Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 1051)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 1052)
@@ -13942,4 +13942,20 @@
           <ntig>
             <termGrp>
+              <term>firmware</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>firmware?</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-327">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
               <term>fit</term>
             </termGrp>
@@ -14059,5 +14075,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-327">
+      <termEntry id="wiki.open.hr-328">
         <langSet xml:lang="en">
           <ntig>
@@ -14159,5 +14175,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-328">
+      <termEntry id="wiki.open.hr-329">
         <langSet xml:lang="en">
           <ntig>
@@ -14203,5 +14219,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-329">
+      <termEntry id="wiki.open.hr-330">
         <langSet xml:lang="en">
           <ntig>
@@ -14226,5 +14242,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-330">
+      <termEntry id="wiki.open.hr-331">
         <langSet xml:lang="en">
           <ntig>
@@ -14312,5 +14328,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-331">
+      <termEntry id="wiki.open.hr-332">
         <langSet xml:lang="en">
           <ntig>
@@ -14342,5 +14358,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-332">
+      <termEntry id="wiki.open.hr-333">
         <langSet xml:lang="en">
           <ntig>
@@ -14379,5 +14395,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-333">
+      <termEntry id="wiki.open.hr-334">
         <langSet xml:lang="en">
           <ntig>
@@ -14409,5 +14425,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-334">
+      <termEntry id="wiki.open.hr-335">
         <langSet xml:lang="en">
           <ntig>
@@ -14446,5 +14462,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-335">
+      <termEntry id="wiki.open.hr-336">
         <langSet xml:lang="en">
           <ntig>
@@ -14497,5 +14513,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-336">
+      <termEntry id="wiki.open.hr-337">
         <langSet xml:lang="en">
           <ntig>
@@ -14527,5 +14543,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-337">
+      <termEntry id="wiki.open.hr-338">
         <langSet xml:lang="en">
           <ntig>
@@ -14613,5 +14629,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-338">
+      <termEntry id="wiki.open.hr-339">
         <langSet xml:lang="en">
           <ntig>
@@ -14650,5 +14666,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-339">
+      <termEntry id="wiki.open.hr-340">
         <langSet xml:lang="en">
           <ntig>
@@ -14722,5 +14738,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-340">
+      <termEntry id="wiki.open.hr-341">
         <langSet xml:lang="en">
           <ntig>
@@ -14759,5 +14775,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-341">
+      <termEntry id="wiki.open.hr-342">
         <langSet xml:lang="en">
           <ntig>
@@ -14782,5 +14798,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-342">
+      <termEntry id="wiki.open.hr-343">
         <langSet xml:lang="en">
           <ntig>
@@ -14798,5 +14814,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-343">
+      <termEntry id="wiki.open.hr-344">
         <langSet xml:lang="en">
           <ntig>
@@ -14821,5 +14837,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-344">
+      <termEntry id="wiki.open.hr-345">
         <langSet xml:lang="en">
           <ntig>
@@ -14851,5 +14867,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-345">
+      <termEntry id="wiki.open.hr-346">
         <langSet xml:lang="en">
           <ntig>
@@ -14902,5 +14918,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-346">
+      <termEntry id="wiki.open.hr-347">
         <langSet xml:lang="en">
           <ntig>
@@ -14918,5 +14934,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-347">
+      <termEntry id="wiki.open.hr-348">
         <langSet xml:lang="en">
           <ntig>
@@ -14969,5 +14985,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-348">
+      <termEntry id="wiki.open.hr-349">
         <langSet xml:lang="en">
           <ntig>
@@ -15020,5 +15036,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-349">
+      <termEntry id="wiki.open.hr-350">
         <langSet xml:lang="en">
           <ntig>
@@ -15057,5 +15073,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-350">
+      <termEntry id="wiki.open.hr-351">
         <langSet xml:lang="en">
           <ntig>
@@ -15073,5 +15089,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-351">
+      <termEntry id="wiki.open.hr-352">
         <langSet xml:lang="en">
           <ntig>
@@ -15117,5 +15133,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-352">
+      <termEntry id="wiki.open.hr-353">
         <langSet xml:lang="en">
           <ntig>
@@ -15133,5 +15149,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-353">
+      <termEntry id="wiki.open.hr-354">
         <langSet xml:lang="en">
           <ntig>
@@ -15156,5 +15172,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-354">
+      <termEntry id="wiki.open.hr-355">
         <langSet xml:lang="en">
           <ntig>
@@ -15200,5 +15216,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-355">
+      <termEntry id="wiki.open.hr-356">
         <langSet xml:lang="en">
           <ntig>
@@ -15244,5 +15260,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-356">
+      <termEntry id="wiki.open.hr-357">
         <langSet xml:lang="en">
           <ntig>
@@ -15260,5 +15276,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-357">
+      <termEntry id="wiki.open.hr-358">
         <langSet xml:lang="en">
           <ntig>
@@ -15339,5 +15355,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-358">
+      <termEntry id="wiki.open.hr-359">
         <langSet xml:lang="en">
           <ntig>
@@ -15369,5 +15385,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-359">
+      <termEntry id="wiki.open.hr-360">
         <langSet xml:lang="en">
           <ntig>
@@ -15392,5 +15408,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-360">
+      <termEntry id="wiki.open.hr-361">
         <langSet xml:lang="en">
           <ntig>
@@ -15450,5 +15466,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-361">
+      <termEntry id="wiki.open.hr-362">
         <langSet xml:lang="en">
           <ntig>
@@ -15522,5 +15538,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-362">
+      <termEntry id="wiki.open.hr-363">
         <langSet xml:lang="en">
           <ntig>
@@ -15615,5 +15631,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-363">
+      <termEntry id="wiki.open.hr-364">
         <langSet xml:lang="en">
           <ntig>
@@ -15631,5 +15647,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-364">
+      <termEntry id="wiki.open.hr-365">
         <langSet xml:lang="en">
           <ntig>
@@ -15682,5 +15698,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-365">
+      <termEntry id="wiki.open.hr-366">
         <langSet xml:lang="en">
           <ntig>
@@ -15698,5 +15714,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-366">
+      <termEntry id="wiki.open.hr-367">
         <langSet xml:lang="en">
           <ntig>
@@ -15805,5 +15821,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-367">
+      <termEntry id="wiki.open.hr-368">
         <langSet xml:lang="en">
           <ntig>
@@ -15828,5 +15844,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-368">
+      <termEntry id="wiki.open.hr-369">
         <langSet xml:lang="en">
           <ntig>
@@ -15865,5 +15881,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-369">
+      <termEntry id="wiki.open.hr-370">
         <langSet xml:lang="en">
           <ntig>
@@ -15881,5 +15897,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-370">
+      <termEntry id="wiki.open.hr-371">
         <langSet xml:lang="en">
           <ntig>
@@ -15911,5 +15927,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-371">
+      <termEntry id="wiki.open.hr-372">
         <langSet xml:lang="en">
           <ntig>
@@ -15948,5 +15964,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-372">
+      <termEntry id="wiki.open.hr-373">
         <langSet xml:lang="en">
           <ntig>
@@ -15971,5 +15987,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-373">
+      <termEntry id="wiki.open.hr-374">
         <langSet xml:lang="en">
           <ntig>
@@ -15987,5 +16003,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-374">
+      <termEntry id="wiki.open.hr-375">
         <langSet xml:lang="en">
           <ntig>
@@ -16024,5 +16040,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-375">
+      <termEntry id="wiki.open.hr-376">
         <langSet xml:lang="en">
           <ntig>
@@ -16040,5 +16056,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-376">
+      <termEntry id="wiki.open.hr-377">
         <langSet xml:lang="en">
           <ntig>
@@ -16063,5 +16079,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-377">
+      <termEntry id="wiki.open.hr-378">
         <langSet xml:lang="en">
           <ntig>
@@ -16086,5 +16102,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-378">
+      <termEntry id="wiki.open.hr-379">
         <langSet xml:lang="en">
           <ntig>
@@ -16116,5 +16132,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-379">
+      <termEntry id="wiki.open.hr-380">
         <langSet xml:lang="en">
           <ntig>
@@ -16174,5 +16190,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-380">
+      <termEntry id="wiki.open.hr-381">
         <langSet xml:lang="en">
           <ntig>
@@ -16190,5 +16206,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-381">
+      <termEntry id="wiki.open.hr-382">
         <langSet xml:lang="en">
           <ntig>
@@ -16234,5 +16250,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-382">
+      <termEntry id="wiki.open.hr-383">
         <langSet xml:lang="en">
           <ntig>
@@ -16264,5 +16280,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-383">
+      <termEntry id="wiki.open.hr-384">
         <langSet xml:lang="en">
           <ntig>
@@ -16301,5 +16317,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-384">
+      <termEntry id="wiki.open.hr-385">
         <langSet xml:lang="en">
           <ntig>
@@ -16324,5 +16340,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-385">
+      <termEntry id="wiki.open.hr-386">
         <langSet xml:lang="en">
           <ntig>
@@ -16375,5 +16391,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-386">
+      <termEntry id="wiki.open.hr-387">
         <langSet xml:lang="en">
           <ntig>
@@ -16391,5 +16407,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-387">
+      <termEntry id="wiki.open.hr-388">
         <langSet xml:lang="en">
           <ntig>
@@ -16407,5 +16423,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-388">
+      <termEntry id="wiki.open.hr-389">
         <langSet xml:lang="en">
           <ntig>
@@ -16430,5 +16446,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-389">
+      <termEntry id="wiki.open.hr-390">
         <langSet xml:lang="en">
           <ntig>
@@ -16446,5 +16462,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-390">
+      <termEntry id="wiki.open.hr-391">
         <langSet xml:lang="en">
           <ntig>
@@ -16497,5 +16513,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-391">
+      <termEntry id="wiki.open.hr-392">
         <langSet xml:lang="en">
           <ntig>
@@ -16520,5 +16536,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-392">
+      <termEntry id="wiki.open.hr-393">
         <langSet xml:lang="en">
           <ntig>
@@ -16550,5 +16566,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-393">
+      <termEntry id="wiki.open.hr-394">
         <langSet xml:lang="en">
           <ntig>
@@ -16573,5 +16589,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-394">
+      <termEntry id="wiki.open.hr-395">
         <langSet xml:lang="en">
           <ntig>
@@ -16617,5 +16633,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-395">
+      <termEntry id="wiki.open.hr-396">
         <langSet xml:lang="en">
           <ntig>
@@ -16675,5 +16691,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-396">
+      <termEntry id="wiki.open.hr-397">
         <langSet xml:lang="en">
           <ntig>
@@ -16712,5 +16728,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-397">
+      <termEntry id="wiki.open.hr-398">
         <langSet xml:lang="en">
           <ntig>
@@ -16723,4 +16739,11 @@
           <ntig>
             <termGrp>
+              <term>preslika</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
               <term>slika</term>
             </termGrp>
@@ -16763,5 +16786,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-398">
+      <termEntry id="wiki.open.hr-399">
         <langSet xml:lang="en">
           <ntig>
@@ -16814,5 +16837,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-399">
+      <termEntry id="wiki.open.hr-400">
         <langSet xml:lang="en">
           <ntig>
@@ -16865,5 +16888,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-400">
+      <termEntry id="wiki.open.hr-401">
         <langSet xml:lang="en">
           <ntig>
@@ -16909,5 +16932,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-401">
+      <termEntry id="wiki.open.hr-402">
         <langSet xml:lang="en">
           <ntig>
@@ -16939,5 +16962,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-402">
+      <termEntry id="wiki.open.hr-403">
         <langSet xml:lang="en">
           <ntig>
@@ -17018,5 +17041,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-403">
+      <termEntry id="wiki.open.hr-404">
         <langSet xml:lang="en">
           <ntig>
@@ -17048,5 +17071,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-404">
+      <termEntry id="wiki.open.hr-405">
         <langSet xml:lang="en">
           <ntig>
@@ -17071,5 +17094,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-405">
+      <termEntry id="wiki.open.hr-406">
         <langSet xml:lang="en">
           <ntig>
@@ -17094,5 +17117,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-406">
+      <termEntry id="wiki.open.hr-407">
         <langSet xml:lang="en">
           <ntig>
@@ -17117,5 +17140,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-407">
+      <termEntry id="wiki.open.hr-408">
         <langSet xml:lang="en">
           <ntig>
@@ -17168,5 +17191,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-408">
+      <termEntry id="wiki.open.hr-409">
         <langSet xml:lang="en">
           <ntig>
@@ -17205,5 +17228,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-409">
+      <termEntry id="wiki.open.hr-410">
         <langSet xml:lang="en">
           <ntig>
@@ -17235,5 +17258,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-410">
+      <termEntry id="wiki.open.hr-411">
         <langSet xml:lang="en">
           <ntig>
@@ -17286,5 +17309,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-411">
+      <termEntry id="wiki.open.hr-412">
         <langSet xml:lang="en">
           <ntig>
@@ -17344,5 +17367,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-412">
+      <termEntry id="wiki.open.hr-413">
         <langSet xml:lang="en">
           <ntig>
@@ -17374,5 +17397,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-413">
+      <termEntry id="wiki.open.hr-414">
         <langSet xml:lang="en">
           <ntig>
@@ -17425,5 +17448,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-414">
+      <termEntry id="wiki.open.hr-415">
         <langSet xml:lang="en">
           <ntig>
@@ -17469,5 +17492,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-415">
+      <termEntry id="wiki.open.hr-416">
         <langSet xml:lang="en">
           <ntig>
@@ -17506,5 +17529,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-416">
+      <termEntry id="wiki.open.hr-417">
         <langSet xml:lang="en">
           <ntig>
@@ -17529,5 +17552,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-417">
+      <termEntry id="wiki.open.hr-418">
         <langSet xml:lang="en">
           <ntig>
@@ -17566,5 +17589,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-418">
+      <termEntry id="wiki.open.hr-419">
         <langSet xml:lang="en">
           <ntig>
@@ -17610,5 +17633,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-419">
+      <termEntry id="wiki.open.hr-420">
         <langSet xml:lang="en">
           <ntig>
@@ -17654,5 +17677,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-420">
+      <termEntry id="wiki.open.hr-421">
         <langSet xml:lang="en">
           <ntig>
@@ -17691,5 +17714,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-421">
+      <termEntry id="wiki.open.hr-422">
         <langSet xml:lang="en">
           <ntig>
@@ -17735,5 +17758,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-422">
+      <termEntry id="wiki.open.hr-423">
         <langSet xml:lang="en">
           <ntig>
@@ -17758,5 +17781,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-423">
+      <termEntry id="wiki.open.hr-424">
         <langSet xml:lang="en">
           <ntig>
@@ -17795,5 +17818,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-424">
+      <termEntry id="wiki.open.hr-425">
         <langSet xml:lang="en">
           <ntig>
@@ -17811,5 +17834,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-425">
+      <termEntry id="wiki.open.hr-426">
         <langSet xml:lang="en">
           <ntig>
@@ -17841,5 +17864,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-426">
+      <termEntry id="wiki.open.hr-427">
         <langSet xml:lang="en">
           <ntig>
@@ -17878,5 +17901,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-427">
+      <termEntry id="wiki.open.hr-428">
         <langSet xml:lang="en">
           <ntig>
@@ -17894,5 +17917,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-428">
+      <termEntry id="wiki.open.hr-429">
         <langSet xml:lang="en">
           <ntig>
@@ -17945,5 +17968,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-429">
+      <termEntry id="wiki.open.hr-430">
         <langSet xml:lang="en">
           <ntig>
@@ -17982,5 +18005,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-430">
+      <termEntry id="wiki.open.hr-431">
         <langSet xml:lang="en">
           <ntig>
@@ -17998,5 +18021,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-431">
+      <termEntry id="wiki.open.hr-432">
         <langSet xml:lang="en">
           <ntig>
@@ -18028,5 +18051,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-432">
+      <termEntry id="wiki.open.hr-433">
         <langSet xml:lang="en">
           <ntig>
@@ -18065,5 +18088,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-433">
+      <termEntry id="wiki.open.hr-434">
         <langSet xml:lang="en">
           <ntig>
@@ -18165,5 +18188,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-434">
+      <termEntry id="wiki.open.hr-435">
         <langSet xml:lang="en">
           <ntig>
@@ -18188,5 +18211,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-435">
+      <termEntry id="wiki.open.hr-436">
         <langSet xml:lang="en">
           <ntig>
@@ -18204,5 +18227,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-436">
+      <termEntry id="wiki.open.hr-437">
         <langSet xml:lang="en">
           <ntig>
@@ -18248,5 +18271,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-437">
+      <termEntry id="wiki.open.hr-438">
         <langSet xml:lang="en">
           <ntig>
@@ -18278,5 +18301,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-438">
+      <termEntry id="wiki.open.hr-439">
         <langSet xml:lang="en">
           <ntig>
@@ -18301,5 +18324,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-439">
+      <termEntry id="wiki.open.hr-440">
         <langSet xml:lang="en">
           <ntig>
@@ -18317,5 +18340,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-440">
+      <termEntry id="wiki.open.hr-441">
         <langSet xml:lang="en">
           <ntig>
@@ -18347,5 +18370,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-441">
+      <termEntry id="wiki.open.hr-442">
         <langSet xml:lang="en">
           <ntig>
@@ -18391,5 +18414,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-442">
+      <termEntry id="wiki.open.hr-443">
         <langSet xml:lang="en">
           <ntig>
@@ -18428,5 +18451,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-443">
+      <termEntry id="wiki.open.hr-444">
         <langSet xml:lang="en">
           <ntig>
@@ -18472,5 +18495,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-444">
+      <termEntry id="wiki.open.hr-445">
         <langSet xml:lang="en">
           <ntig>
@@ -18502,5 +18525,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-445">
+      <termEntry id="wiki.open.hr-446">
         <langSet xml:lang="en">
           <ntig>
@@ -18525,5 +18548,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-446">
+      <termEntry id="wiki.open.hr-447">
         <langSet xml:lang="en">
           <ntig>
@@ -18548,5 +18571,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-447">
+      <termEntry id="wiki.open.hr-448">
         <langSet xml:lang="en">
           <ntig>
@@ -18571,5 +18594,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-448">
+      <termEntry id="wiki.open.hr-449">
         <langSet xml:lang="en">
           <ntig>
@@ -18608,5 +18631,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-449">
+      <termEntry id="wiki.open.hr-450">
         <langSet xml:lang="en">
           <ntig>
@@ -18638,5 +18661,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-450">
+      <termEntry id="wiki.open.hr-451">
         <langSet xml:lang="en">
           <ntig>
@@ -18710,5 +18733,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-451">
+      <termEntry id="wiki.open.hr-452">
         <langSet xml:lang="en">
           <ntig>
@@ -18733,5 +18756,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-452">
+      <termEntry id="wiki.open.hr-453">
         <langSet xml:lang="en">
           <ntig>
@@ -18763,5 +18786,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-453">
+      <termEntry id="wiki.open.hr-454">
         <langSet xml:lang="en">
           <ntig>
@@ -18814,5 +18837,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-454">
+      <termEntry id="wiki.open.hr-455">
         <langSet xml:lang="en">
           <ntig>
@@ -18851,5 +18874,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-455">
+      <termEntry id="wiki.open.hr-456">
         <langSet xml:lang="en">
           <ntig>
@@ -18895,5 +18918,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-456">
+      <termEntry id="wiki.open.hr-457">
         <langSet xml:lang="en">
           <ntig>
@@ -18918,5 +18941,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-457">
+      <termEntry id="wiki.open.hr-458">
         <langSet xml:lang="en">
           <ntig>
@@ -18990,5 +19013,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-458">
+      <termEntry id="wiki.open.hr-459">
         <langSet xml:lang="en">
           <ntig>
@@ -19034,5 +19057,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-459">
+      <termEntry id="wiki.open.hr-460">
         <langSet xml:lang="en">
           <ntig>
@@ -19071,5 +19094,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-460">
+      <termEntry id="wiki.open.hr-461">
         <langSet xml:lang="en">
           <ntig>
@@ -19122,5 +19145,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-461">
+      <termEntry id="wiki.open.hr-462">
         <langSet xml:lang="en">
           <ntig>
@@ -19166,5 +19189,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-462">
+      <termEntry id="wiki.open.hr-463">
         <langSet xml:lang="en">
           <ntig>
@@ -19196,5 +19219,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-463">
+      <termEntry id="wiki.open.hr-464">
         <langSet xml:lang="en">
           <ntig>
@@ -19233,5 +19256,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-464">
+      <termEntry id="wiki.open.hr-465">
         <langSet xml:lang="en">
           <ntig>
@@ -19277,5 +19300,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-465">
+      <termEntry id="wiki.open.hr-466">
         <langSet xml:lang="en">
           <ntig>
@@ -19328,5 +19351,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-466">
+      <termEntry id="wiki.open.hr-467">
         <langSet xml:lang="en">
           <ntig>
@@ -19358,5 +19381,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-467">
+      <termEntry id="wiki.open.hr-468">
         <langSet xml:lang="en">
           <ntig>
@@ -19416,5 +19439,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-468">
+      <termEntry id="wiki.open.hr-469">
         <langSet xml:lang="en">
           <ntig>
@@ -19446,5 +19469,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-469">
+      <termEntry id="wiki.open.hr-470">
         <langSet xml:lang="en">
           <ntig>
@@ -19581,5 +19604,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-470">
+      <termEntry id="wiki.open.hr-471">
         <langSet xml:lang="en">
           <ntig>
@@ -19604,5 +19627,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-471">
+      <termEntry id="wiki.open.hr-472">
         <langSet xml:lang="en">
           <ntig>
@@ -19648,5 +19671,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-472">
+      <termEntry id="wiki.open.hr-473">
         <langSet xml:lang="en">
           <ntig>
@@ -19685,5 +19708,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-473">
+      <termEntry id="wiki.open.hr-474">
         <langSet xml:lang="en">
           <ntig>
@@ -19715,5 +19738,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-474">
+      <termEntry id="wiki.open.hr-475">
         <langSet xml:lang="en">
           <ntig>
@@ -19745,5 +19768,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-475">
+      <termEntry id="wiki.open.hr-476">
         <langSet xml:lang="en">
           <ntig>
@@ -19768,5 +19791,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-476">
+      <termEntry id="wiki.open.hr-477">
         <langSet xml:lang="en">
           <ntig>
@@ -19784,5 +19807,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-477">
+      <termEntry id="wiki.open.hr-478">
         <langSet xml:lang="en">
           <ntig>
@@ -19814,5 +19837,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-478">
+      <termEntry id="wiki.open.hr-479">
         <langSet xml:lang="en">
           <ntig>
@@ -19837,5 +19860,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-479">
+      <termEntry id="wiki.open.hr-480">
         <langSet xml:lang="en">
           <ntig>
@@ -19867,5 +19890,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-480">
+      <termEntry id="wiki.open.hr-481">
         <langSet xml:lang="en">
           <ntig>
@@ -19883,5 +19906,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-481">
+      <termEntry id="wiki.open.hr-482">
         <langSet xml:lang="en">
           <ntig>
@@ -19899,5 +19922,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-482">
+      <termEntry id="wiki.open.hr-483">
         <langSet xml:lang="en">
           <ntig>
@@ -19929,5 +19952,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-483">
+      <termEntry id="wiki.open.hr-484">
         <langSet xml:lang="en">
           <ntig>
